Summary: Sounds for GNOME events
Summary(ru_RU.KOI8-R):    GNOME
Name: gnome-audio
Version: 1.4.0
Release: alt2
License: LGPL
Group: Sound
Source: ftp://ftp.gnome.org/pub/GNOME/stable/sources/gnome-audio/gnome-audio-%version.tar.bz2
Url: http://www.gnome.org
BuildArchitectures: noarch

%description
If you use the GNOME desktop environment, you may want to
install this package of complementary sounds.
%description -l ru_RU.KOI8-R
    GNOME,      ,
    .

%package extra
Summary: Optional Sounds for GNOME events
Summary(ru_RU.KOI8-R):     GNOME
Group: Sound

%description extra
This package contains extra sound files useful for customizing the
sounds that the GNOME desktop environment makes.

%prep
%setup -q

%install
mkdir -p $RPM_BUILD_ROOT
%makeinstall

%files
%doc README
%_datadir/sounds/info.wav
%_datadir/sounds/error.wav
%_datadir/sounds/warning.wav
%_datadir/sounds/generic.wav
%_datadir/sounds/shutdown1.wav
%_datadir/sounds/startup3.wav
%_datadir/sounds/panel
%_datadir/sounds/gtk-events
%_datadir/sounds/login.wav
%_datadir/sounds/logout.wav

%files extra
%_datadir/sounds/card_shuffle.wav
%_datadir/sounds/phone.wav

%changelog
* Mon Oct 28 2002 AEN <aen@altlinux.ru> 1.4.0-alt2
- rebuilt with gcc-3.2

* Fri Jan 04 2002 Rider <rider@altlinux.ru> 1.4.0-alt1
- 1.4.0
- spec cleanup

* Fri Jan 05 2001 AEN <aen@logic.ru>
- adopted for RE

* Wed Jul 26 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.0-10mdk
- BM + macroszification

* Mon Apr 10 2000 Daouda Lo <daouda@mandrakesoft.com> 1.0.0-9mdk
- adjust group

* Sun Oct 31 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- Rebuild

* Fri Apr 23 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Mandrake adatations.

* Fri Mar 19 1999 Michael Fulbright <drmike@redhat.com>
- switched generic and question sounds

* Thu Mar 18 1999 Michael Fulbright <drmike@redhat.com>
- redid defaults

* Thu Feb 25 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.0 - made extra subpackage

* Mon Feb 15 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.8

* Tue Jan 26 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.4

* Thu Dec 17 1998 Michael Fulbright <drmike@redhat.com>
- first pass at a spec file
